; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Earlybird
Version=50.0a2
BuildID=20160808004016
SourceRepository=https://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=93a54e1c76c1602c65d2ba7bd1b6f20a997765e5
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=50.0a2
MaxVersion=50.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=50.0a2&buildid=20160808004016
